
body {
	margin: 0;
	text-align: center;
	background-color: #123456;
}

img { border:none; }

a {text-decoration:none;color:#D82031;}

#wrap {
	width: 1024px;
	margin: 0 auto 0 auto;
	text-align: center;
	background-image: url(../images/cfr_bkgrd_margins.jpg);
	background-repeat: repeat-y;
}

#header {
	width: 1024px;
	height: 255px;background:url(../defaultImages/cfr_default_header.jpg) no-repeat center;
	text-align: left;
}

/*#persistent {
	position: relative;
	left: 150px;
	margin: 0;
	padding: 0;
	float: left;
	width: 425px;
	height: 40px;
	overflow: hidden;
	background: url(../images/cfr_persistentnav_bkg.png) no-repeat top;
	text-align: center;
}*/

#persistent {
	margin: 0 50px 0 0;
	padding: 0;
	float: right;
	width: 550px;
	height: 60px;
	overflow: hidden;
	background: url(../images/cfr_persistentnav_bkg_new.png) no-repeat top;
	text-align: center;
}

#persistent p {
	height:50px;
	margin: 0;
	padding: 10px 0 0 0;
	font: 9px/.75em Helvetica, Arial, Helvetica, sans-serif;
	color: #7A4F2E;
}
.social {
	visibility:hidden;
	font-size:.25em;
}
#fb {
	margin:0;
	padding:10px 10px;
	background:transparent url(../images/Facebook_Icon.png) no-repeat center center;
}
#twitter {
	margin:0;
	padding:10px 10px;
	background:transparent url(../images/Twitter_Icon.png) no-repeat center center;
}


#takemehome {
	width: 314px;
	float: left;
}

#takemehome img {
	padding: 20px 0 0 120px;
	margin: 0;
}

/* Navigation Bar Styling */


#nav {
	background: #ff0000 url(../images/cfr_nav_bkgrd.jpg) no-repeat;
	overflow: hidden;
	height: 38px;
}

#nav p {
	font: 12px/.75 Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0;
	padding: 15px 0 0 0;
	font-stretch: condensed;
	text-shadow: 3px 3px 10px #000;
}

#nav a:link, #nav a:visited {
	text-decoration: none;
	color: #ffffff;
}

#nav a:hover { color: #FFCC00; }

/* Bottom Section Styling */


#content {
	width:922px;
	margin: 0 auto 0 auto;
	text-align: left;
}

#middle {
	background: #efead3 url(../images/cfr_mid_left_shadow.jpg) repeat-x;
	width: 922px;
	height: 154px;
}

.floatme { float: left; }

#giftcard h2, #search h2 {
	font: 1em/20px Goudy, Goudy Old Style, "Times New Roman", Times, serif;
	color: #7A4F2E;
	margin: 10px 15px 3px 15px;
}

#giftcard {
	float: left;
	width: 256px;
}

#giftcard p, #search p {
	font: .65em/10px Helvetica, Arial, Helvetica, sans-serif;
	color:#333;
	margin: 0 0 0 15px;
}

#giftcard .rule, #search .rule {
	padding: 10px 0 0 0;
	border: #7A4F2E solid;
	border-width: 2px 0 0 0;
}

/* Rotate and add a drop shadow to the gift card image */

#imageShadow {
	-webkit-box-shadow:2px 2px 10px #000;
	-moz-box-shadow:2px 2px 10px #000;
	-webkit-transform: rotate(352deg);
	-moz-transform: rotate(352deg);
	rotation: 10deg;
 filter:progid:DXImageTransform.Microsoft.DropShadow(OffX=5, OffY=5, Color='#000', Positive='true');
	margin: 0 15px 0 0;
}

/* The Center Scroller and all of it's styling for the jQuery to work */

#scroller {
	text-align:center;
	width: 410px;
	height: 154px;
	float: left;
	overflow: hidden;
	z-index: 900;
}

/*** set the width and height to match your images **/

.slideshow {
	width:410px;
	height:154px;
	text-align:center;
	padding:0;
	background-image:url(../images/specials_bg.jpg);
}

.slideshow ul {
	margin:0;
	padding:0;
}

.slideshow li {
	width:410px;
	height:154px;
	list-style:none;
	padding:10px 0 0 0;
	margin:0;
}

.slideshow li p {
	font-family:Goudy, Georgia, "Times New Roman", Times, serif;
	font-size:1em;
	color:#FFEAD3;
	width:390;
	padding:8px 0;
	margin:0;
}

.slideshow li h1 {
	font-family:Goudy, Georgia, "Times New Roman", Times, serif;
	font-size:1.5em;
	color:#FFEAD3;
	width:390;
	padding:4px 0;
	margin:0;
	text-shadow:3px 3px 8px #000000;
}

.slideshow li h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:.85em;
	color:#FFFFEE;
	width:390;
	padding:4px 0;
	margin:0;
}

.slideshow a:link { text-decoration:none; }

/* End of the scroller */

/* The Search Box Styling */

#search {
	width: 256px;
	height: 154px;
	overflow: hidden;
}
#search h2 a {
	display:block;
	width:212px;
	height:54px;
	padding:0;
	margin:0;
	background: transparent url(../images/searchbutton.png) center center no-repeat;
}
#search h2 a span{
	display:none;
}

#search .textbox {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #FFF;
	font: .6em/10px Helvetica, Arial, Helvetica, sans-serif;
	color: #999;
	clear: both;
	margin: 0 0 0 15px;
	overflow: hidden;
	padding: 3px;
	width: 210px;
}

/* Product display */

#prodcontainer { text-align:left; border:solid thin gray; }
#prodcontainer h1 {font-family:Goudy, Georgia, "Times New Roman", Times, serif; color:#7A4F2E; font-size:1.68em;}
#prodcontainer p {font: 14px/1.25em Helvetica, Arial, Helvetica, sans-serif; padding:4px 25px 4px 20px;}
#prodcontainer h2 {font: 18px/1em bolder Helvetica, Arial, Helvetica, sans-serif; padding-right:25px;}

#bottom {
	background: url(../images/cfr_bottom_main_shadow.jpg) repeat-x;
	width: 922px;
}

#bottomleft_home {
	width:565px;
	height:577px;
	float:left;
	background-image:url(../images/cfr_bottom_left.jpg);
}

#bottomleft_movie {
	width:475px;
	margin:22px 0 0 72px;
}

#bottomleft_text {
	width:455px;
	margin:180px 0 0 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:.8em;
	color:#333;
}

#bottomright_home {
	width:459px;
	float:left;
}

.x-dlg-mask {
	background-color: #7a4f2e !important;
	opacity:0.65;
}

#bottomleft {
	width: 717px;
	float: left;
}

#bottomleft_gateway {
	width: 510px;
	float: left;
	background:url(../images/cfr_vert_shadow.jpg) right 15px no-repeat;
}

#bottomleft_gateway h1, #productListing h3 {
	margin: 10px 0 3px 0;
	font: bold 20px/1.1em Goudy, Goudy Old Style, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #7A4F2E;
}

#bottomleft_gateway p, #productListing p {
	margin: 3px 0 2px 0;
	font: 14px/1.25em Helvetica, Arial, Helvetica, sans-serif;
}

#window_one {
	margin: 0;
	padding: 15px 15px 5px 15px;
}

#window_two {
	margin: 0;
	padding: 5px 15px 5px 15px;
}

#window_two img { float: right; }

.window_two_text {
	float: left;
	width: 260px;
}

#bottomright_gateway {
	width: 412px;
	float:left;
}

#bottomright_gateway p {
	font: 14px/1.25em Helvetica, Arial, Helvetica, sans-serif;
	padding: 0 10px 3px 15px;
}

#bottomright_one {
	width: 412px;
	float: left;
	background: url(../images/cfr_rule382.png) bottom center no-repeat;
	/*min-height: 220px;*/
}

/*#bottomright_one p {
	padding: 2px 20px 2px 15px;
	margin: 0;
}*/

.plist {font:14px/1em Helvetica, Arial, Helvetica, sans-serif;}

.plist_ven {font:14px/1em Helvetica, Arial, Helvetica, sans-serif;}

.venlist_ul {
	list-style: none;
	float: left;
	padding: 10px 0px 5px 15px;
	margin: 10px 0 30px 0;
	font: 12px/1em Helvetica, Arial, Helvetica, sans-serif;
}

.venlist_ul li {
	width: 110px;
	margin: 6px 0;
	padding: 0;
	float:none;
}

#bottomright_two h1, #bottomright_three h1 {
	font: bold 16px/1.2em Goudy, Goudy Old Style, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #7A4F2E;
	margin: 0;
	padding: 3px 5px 2px 15px;
}

#bottomright_two {
	width: 198px;
	float: left;
	border-right: solid 2px #7A4F2E;
}

#bottomright_two img, #bottomright_three img {
	padding: 10px 0 0 15px;
	margin: 0;
}

#bottomright_three {
	width: 212px;
	float: left;
}

#bottomright_three h1 {
	width: 212px;
	margin: 0;
	padding: 10px 25px 10px 15px;
}
.home_br {min-height:130px;}

.home_br h1 {
	font: bold 16px/1.2em Goudy, Goudy Old Style, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #7A4F2E;
	margin: 0;
	padding: 25px 5px 2px 15px;
}

/*** set the width and height to match your images **/


.farmnews {
	width:260px;
	height:150px;
	font: 14px/3em Helvetica, Arial, Helvetica, sans-serif; padding:4px 25px 4px 0;
	text-align:left;
	background-color:transparent;
	overflow:hidden;
}

.farmnews a:link {
	text-decoration:none;
	color:#C00000;
}

.farmnews a:visited {
	text-decoration:none;
	color:#C00000;
}

.farmnews a:hover {
	text-decoration:none;
	color:#F30
}

.footer {
	width: 922px;
	clear: both;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:10px;
}


/* Modal Window CSS */
        #mask {
	position:absolute; /* important */
	top:0px; /* start from top */
	left:0px; /* start from left */
	height:100%; /* cover the whole page */
	width:100%;  /* cover the whole page */
	display:none; /* don't show it '*/
	/* styling bellow */
    background-color: white;
	z-index: 12;
}

.modal_window {
	position:absolute; /* important so we can position it on center later */
	display:none; /* don't show it */
	width: 960px;
	height: 500px;
	background-color: #FFF;
	/* styling bellow */
    color:black;
	z-index: 13;
}

/* style a specific modal window  */
    #modal_window {
	padding:50px;
	border:1px solid gray;
	background: #246493;
	color:black;
}

#uploadDiv {
	padding: 10px 0px;
}
#preview {
	padding: 10px 0px;	
}

/* Styles for the product popover window */

#product_pop { width:720px; margin: 0 auto; text-align: left; border:#666 thin solid; font-family:Helvetica, Arial, Helvetica, sans-serif;}
#poptop { width:720px; padding:20px; font: 14px/1.3em Helvetica, Arial, Helvetica, sans-serif;}
#poptop img { float:left; width:370px; }
#poptop_right { float:left; width:310px; padding:20px 10px 0 20px; margin:0; }
#poptop_right h1 {font: bold 26px/1.1em Goudy, Goudy Old Style, "Palatino Linotype", "Book Antiqua", Palatino, serif; color: #7A4F2E; }
#poptop_right p { padding: 0 15px 0 0; }
#popbottom { margin:0; padding:0 20px 40px 20px; font: 14px/1.3em Helvetica, Arial, Helvetica, sans-serif;}
#popbottom h2 { font:bold 18px/1.3em Helvetica, Arial, Helvetica, sans-serif;}

/*  Styles for the Specials Popover and Styles Page */

.image_thumb {
	margin:0 auto;
	text-align:center;
}

.image_thumb ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

.image_thumb ul li a {
	text-decoration: none;
	padding: .2em 1em;
	text-align:center;
}

.main_image {
	overflow:auto;
	width:900px;
	height:600px;
	text-align:center;
	margin: 10px auto;
}

/* Vendor Page Styles */

#ven_bottomleft {width:615px;float:left;margin:0;padding:30px 20px 40px 30px;background:transparent url(../images/cfr_vert_shadow.jpg) no-repeat right 30px;}
#ven_bottomleft h1 {font-family:Goudy, Goudy Old Style, "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size:44px;color:#d82031;}
#ven_bottomright {width:237px;float:right;margin:0;padding:30px 10px 40px 0;}
#ven_bottomright h1 {font: bold 20px/1.1em Goudy, Goudy Old Style, "Palatino Linotype", "Book Antiqua", Palatino, serif;color: #7A4F2E;}
#ven_bottomright p {font: 14px/1.25em Helvetica, Arial, Helvetica, sans-serif;}
#ven_footer {width:922px;clear:both;font: 14px/1.25em Helvetica, Arial, Helvetica, sans-serif;text-align:center;}

/* Pagination Styler */
#productListing {margin-top:25px;}
.pagination {width:615px;list-style:none; margin:0px; padding:0px;clear:both;}
.pagination li {float:left; margin:3px;font: 14px/1.25em Helvetica, Arial, Helvetica, sans-serif;}
.pagination li a {display:block; padding:3px 5px; color:#fff; background-color:#D82031; text-decoration:none;}
.pagination li a.active {border:1px dotted #D82031; color:#000; background-color:#fff;}
.pagination li a.inactive {background-color:#eee; color:#777; border:1px solid #ccc;}

/* Admin Footer Styles */
#admin_footer {margin:30px 0;padding:30px 0;width:922px;border-top:thin dotted #BBB;font-family:Arial, Helvetica, sans-serif;background-color:#EDEDED;}
#commentsMessage, #approveMessage, #commentsProcessing, #approveProcessing {display:none;}

/* Google Search Result Styles */

/* Employment Application Styles */
#employment_application {
	font-family: Helvetica, Arial, sans-serif;
}
#employment_application em {
	color:#900;
}
#employment_application h3 {
	color:#666;
	border-top:1px dotted #666;
	padding-top:20px;
	margin-top:15px;
}
#employment_application label {
	display:inline-block;
}
#employment_application label.long_label {
	display:inline-block;
	width:100%
}
#employment_application label.radio_label_first {
	display:inline;
	/*width:45px;
	padding-left:15px;
	text-align:right;*/
}
#employment_application label.radio_label_second {
	display:inline-block;
	width:45px;
	margin-left:25px;
	/*padding-left:15px;*/
	border-left:2px solid #666;
	text-align:right;
}
#employment_application label.radio_label_second_long {
	display:inline-block;
	width:145px;
	margin-left:25px;
	/*padding-left:15px;*/
	border-left:2px solid #666;
	text-align:right;
}
#employment_application label.second_row {
	text-align:right;
}
#employment_application textarea {
	width:615px;
}
#employment_application .personal {
	display:inline-block;
	width:130px;
}
#convictions_disclaimer {
	font-size:.8em;
	font-style:italic;
	color:#900;
}
#conviction_reason {
	width:615px;
}
#employment_application .short_field {
	width:85px;
}
#employment_application label.schoolname {
	display:inline-block;
	width:200px;
}
#employment_application p.schools_heading {
	font-weight:bolder;
	padding:10px 0 10px 0;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	margin-top:25px;
	display:block;
}
#employment_application p.references_break {
	padding-top:20px;
	border-top:1px dotted #666;
}
.employment_error {color:#C00; font-weight:bold;}
.red_fineprint {
	color:#C00;
}
	



/* The Clear Fix is in */

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */